<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="elementImages.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="elementImages.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABw
        BwAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARAWAAQEAxcBHwMZASIDGQEhAxkBIQMZASEDGQEhAxkBIQMZASEDGQEhAxkBIQMZ
        ASIDFgEcBAPIAAEmAScBKAE5AU4BaQGAAcwBTwFoAX4BzgFQAWoBfwHOAVIBawF/Ac4BUwFtAYIBzgFR
        AWsBfwHOAVEBawF/Ac4BUgFrAYEBzgFSAWsBgQHOAVEBawF/Ac4BUAFqAX8BzgFHAVsBawG7AxEBFcgA
        ATYBOQE8AVwBgQG7AecB/wGLAcAB5AH/AY0BwwHoAf8BjQHDAegB/wGPAcUB6QH/AZEBxgHpAf8BkgHH
        AeoB/wGSAccB6gH/AZEBxwHqAf8BkAHGAekB/wGNAcIB5wH/AW4BoQHKAfwBGgIbASTIAAE4ATsBPgFh
        AYEBuAHhAf8BYQGgAdEB/wFdAZ4B0AH/AV4BngHQAf8BXQGeAdAB/wFdAZ4B0AH/AV0BngHQAf8BXQGe
        AdAB/wFdAZ4B0AH/AVsBnAHPAf8BdAGuAdoB/wFxAaMByAH5AyABLcgAATwBQAFEAWoBgQG7AeUB/wFh
        AZ0BzgH/AV0BnAHNAf8BXgGdAc4B/wFfAZ0BzgH/AWABngHOAf8BYQGfAc4B/wFhAZ8BzgH/AWEBngHO
        Af8BXAGbAcwB/wFxAasB1wH/AXIBpwHQAf4DJQE2yAABPwFFAUoBcwF+AbgB5QH/AV8BnAHOAf8BXAGb
        Ac0B/wFdAZsBzgH/AV0BnAHOAf8BXgGcAc4B/wFfAZ0BzgH/AV8BnQHOAf8BXwGdAc4B/wFbAZoBzQH/
        AW8BqAHVAf8BcwGqAdUB/wEpASoBKwE/yAABQgFJAU0BewF3AbIB4QH/AVsBlgHJAf8BWAGWAckB/wFZ
        AZYByQH/AVgBlQHJAf8BVwGVAckB/wFWAZQByAH/AVYBlAHIAf8BVgGUAcgB/wFUAZIBxwH/AWgBogHQ
        Af8BdQGuAdoB/wEuAS8BMAFJyAABRAFMAVEBgwFyAa0B3gH/AVYBiwG8Af8BUgGIAboB/wFSAYkBugH/
        AVIBiQG6Af8BUgGJAboB/wFSAYkBugH/AVIBiQG6Af8BUgGJAboB/wFQAYcBuAH/AWQBmQHHAf8BcgGt
        AdwB/wEyATMBNAFSyAABSQFTAVsBjQFsAacB2AH/AUgBfgGuAf8BQwF7AawB/wFFAXwBrgH/AUUBfAGu
        Af8BRAF8Aa4B/wFEAXsBrQH/AUQBfAGtAf8BRAF8Aa4B/wFAAXgBqwH/AVoBjwG9Af8BcAGrAdsB/wE3
        ATkBOwFdyAABSwFXAWEBlgFeAZsB0AH/AU4BhwG5Af8BTQGGAbkB/wFNAYcBuQH/AU4BhwG5Af8BTwGH
        AboB/wFQAYgBugH/AU8BiAG6Af8BUAGJAboB/wFOAYcBuQH/AVUBjQG+Af8BYwGgAdQB/wE7AT8BQQFp
        yAABUgFdAWgBoQF6AbIB3gH/AXYBqgHUAf8BeAGuAdkB/wF5Aa8B2QH/AXoBsAHZAf8BegGvAdkB/wF6
        Aa8B2QH/AXsBsAHZAf8BewGwAdkB/wF6Aa8B2AH/AXgBrAHVAf8BfwG1AeAB/wFAAUQBRgF0yAABSgFR
        AVcBhAGiAdQB8gH/AagB1AHrAf8BsAHaAe0B/wG1Ad4B7wH/AbsB4gHxAf8BwAHnAfMB/wHCAegB9AH/
        AcAB5wHzAf8BvAHjAfEB/wG3AeAB8AH/Aa0B2QHuAf8BowHTAe8B/wE1ATYBNwFVyAACJwEoATgBjgHD
        AecB/wGwAdoB7gH/Ab4B5QHzAf8BvAHjAfIB/wG7AeMB8gH/AbsB4gHyAf8BuwHiAfEB/wG6AeIB8gH/
        AbsB4gHyAf8BuwHiAfIB/wGnAdUB7gH/AX8BqAHBAe0DEgEWyAAEBwFtAY8BqAHaAZ8BzgHrAf8BpwHS
        AekB/wGlAdEB6QH/AaUB0QHpAf8BpAHQAekB/wGkAdAB6QH/AaQB0AHpAf8BpAHQAegB/wGjAc8B6AH/
        AaAB0QHwAf8BWgFrAXcBsdAAAU0BWQFkAZoBkgHGAeoB/wGQAcMB4gH/AZEBwwHjAf8BkQHEAeMB/wGS
        AcQB4wH/AZIBwwHjAf8BkQHDAeMB/wGPAcIB4gH/AY4BwAHhAf8BkwHIAesB/wE8AT8BQgFp0AABKgEr
        ASwBPQFnAX0BjAGfAWgBfQGJAZ8BagF+AYoBnwFsAX4BigGfAW0BgAGLAZ8BbQGAAYsBnwFtAYABiwGf
        AWwBfgGKAZ8BagF+AYoBnwFmAXoBhwGdARgCGQEgyAABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEA
        AQEFAAGAFwAD/wEAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYA
        AYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAQYAAYABAwYAAcABAwYAAcABAwYACw==
</value>
  </data>
</root>